Bug 5909 - lacks common menu entry
: lacks common menu entry
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gossip)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-21 04:37 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-21 04:37:23
gossip-0.8-alt1 doesn't provide a common menu entry file (in /usr/lib/menu/), so
it doesn't appear in menus of various windowing environments {except for Gnome,
perhaps).
------- Comment #1 From 2005-01-30 02:36:51 -------
Fixed in gossip-0.8-alt2